name: Kulturkunde (Aranien)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-aranien
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: xsr91z6KaSCNKuaD
_key: '!items!xsr91z6KaSCNKuaD'
